GET api/NurseTriage/GetSnapshotDetails?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfSnapshotDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

SnapshotDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": {
    "CaseManagementTypeId": 1,
    "CaseManagementTypeName": "sample string 2",
    "EncounterId": 3,
    "ContactNumber": "sample string 4",
    "TagList": [
      "sample string 1",
      "sample string 2"
    ],
    "IsDemographicDownload": true,
    "IsContractorCovered": true,
    "CaseTagList": [
      "sample string 1",
      "sample string 2"
    ]
  },
  "totalCount": 3
}